.responsive body { min-width: 240px; }
.responsive img { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.responsive .oga-content-layout img,
.responsive .oga-content-layout video { max-width: 100%; height: auto !important; }
.responsive.responsive-phone .oga-content-layout img { margin: 1%; }
.responsive.responsive-phone .oga-collage,
.responsive.responsive-tablet .oga-collage { margin: 0 !important; }
.responsive .oga-content-layout .oga-sidebar0,
.responsive .oga-content-layout .oga-sidebar1,
.responsive .oga-content-layout .oga-sidebar2 { width: auto !important; }
.responsive .oga-content-layout,
.responsive .oga-content-layout-row,
.responsive .oga-layout-cell { display: block; }
.responsive .oga-content-layout,
.responsive .oga-content-layout-row { padding: 0; }
.responsive .image-caption-wrapper { width: auto; }
.responsive.responsive-tablet .oga-vmenublock,
.responsive.responsive-tablet .oga-block { margin-left: 1%; margin-right: 1%; width: 48%; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.responsive .oga-responsive-embed { height: 0; padding-bottom: 56.25%; /* 16:9 */ position: relative; }
.responsive .oga-responsive-embed iframe,
.responsive .oga-responsive-embed object,
.responsive .oga-responsive-embed embed { height: 100%; left: 0; position: absolute; top: 0; width: 100%; }
.responsive .oga-header { width: auto !important; max-width: none !important; min-height: 100px !important; min-width: 0 !important; text-align: center; }
.default-responsive .oga-header { height: auto; }
.default-responsive .oga-header * { position: relative; text-align: center; -webkit-transform: none !important; -moz-transform: none !important; -o-transform: none !important; -ms-transform: none !important; transform: none !important; }
.default-responsive .oga-header .oga-headline,
.default-responsive .oga-header .oga-slogan { display: block !important; top: 0 !important; left: 0 !important; margin: 2% !important; text-align: center !important; }
.default-responsive .oga-header .oga-headline a,
.default-responsive .oga-header .oga-slogan { white-space: normal !important; }
.default-responsive .oga-header .oga-logo { display: inline-block; margin: auto !important; left: auto; top: auto !important; width: auto; height: auto; }
.responsive .oga-header .oga-slidenavigator { position: absolute; }
.default-responsive .oga-header .oga-positioncontrol { display: block !important; position: relative !important; top: auto !important; right: auto !important; bottom: auto !important; left: auto !important; margin: 2% auto !important; width: auto !important; height: auto !important; }
.responsive .oga-header #oga-flash-area { display: none; }
/* Search and other elements in header element directly */
.default-responsive .oga-header>.oga-textblock { position: relative !important; display: block !important; margin: 1% auto !important; width: 75% !important; top: auto !important; right: auto !important; bottom: auto !important; left: auto !important; }
.default-responsive .oga-header .oga-textblock { position: relative !important; display: block !important; margin: auto !important; left: 0 !important; right: 0 !important; top: auto !important; height: auto !important; width: auto; background-image: none; }
/* '.oga-header *' used noram align, but for '.oga-textblock *' we must force align because of preview */
.responsive .oga-header .oga-textblock * { text-align: center !important; }
.default-responsive .oga-header .oga-shapes > .oga-textblock,
.default-responsive .oga-header .oga-slide-item > .oga-textblock { display: none !important; }
.default-responsive .oga-header .oga-shapes > .oga-textblock * { text-align: center !important; width: auto !important; height: auto !important; display: block; }
.default-responsive .oga-header .oga-slider .oga-textblock * { text-align: center !important; width: auto !important; height: auto !important; display: block; }
/* For icons like facebook, rss, etc. */
.responsive .oga-header>.oga-textblock>div { width: 100%; }
/* dynamic width nav */
.responsive nav.oga-nav,
.responsive nav.oga-nav,
.responsive .oga-nav-inner { bottom: auto !important; left: auto !important; margin-bottom: 0; margin-top: -37px; min-width: 0; position: relative !important; right: auto !important; text-align: right !important; top: auto !important; width: auto !important; z-index: 9999; }
.responsive nav.oga-nav { min-width: 1%; }
.responsive .oga-nav { padding-left: 0; padding-right: 0; margin-top: 20px; }
/* full width hmenu, instead of inline-block */
.responsive .oga-nav ul.oga-hmenu { float: none; text-align: center; display: none; }
/* elements on different lines */
.responsive .oga-nav ul.oga-hmenu li,
.responsive .oga-hmenu-extra1,
.responsive .oga-hmenu-extra2 { float: none; }
/* horizontal margins */
.responsive .oga-nav ul.oga-hmenu>li:first-child,
.responsive .oga-nav ul.oga-hmenu>li:last-child,
.responsive .oga-nav ul.oga-hmenu>li { margin-left: 0; margin-right: 0; }
/* separator */ 
.responsive .oga-nav ul.oga-hmenu>li:before { display: none; }
/* vertical distance between items */
.responsive .oga-nav ul.oga-hmenu a { margin-top: 1px !important; margin-bottom: 1px !important; height: auto; white-space: normal; }
.responsive .oga-nav ul.oga-hmenu>li:first-child>a { margin-top: 0 !important; }
.responsive .oga-nav ul.oga-hmenu>li:last-child>a { margin-bottom: 0 !important; }
/* fixes for extended menu */
.responsive .oga-nav .ext,
.responsive .oga-nav ul.oga-hmenu>li>ul,
.responsive .oga-nav ul.oga-hmenu>li>ul>li,
.responsive .oga-nav ul.oga-hmenu>li>ul>li a { width: auto !important; }
/* submenu position on hover */
.responsive .oga-nav ul.oga-hmenu ul { left: auto !important; right: auto !important; top: auto !important; bottom: auto !important; position: relative !important; visibility: visible !important; }
.oga-nav .oga-menu-btn { background: transparent none repeat scroll 0 0; border: 0 solid #404040; border-radius: 3px; box-shadow: none; display: none; margin: 3px; outline: medium none; padding: 5px; position: relative; vertical-align: bottom; width: 20px; }
.oga-nav .oga-menu-btn span { background: #fff; border-radius: 2px; display: block; height: 3px; margin: 3px 1px; position: relative; -moz-transition: background .2s; -o-transition: background .2s; -webkit-transition: background .2s; transition: background .2s; }
.oga-nav .oga-menu-btn:hover span { background: #f3f3f3; }
.responsive .oga-nav .oga-menu-btn { display: inline-block; }
.responsive .oga-nav .oga-hmenu.visible { display: block; }
.responsive .oga-nav ul.oga-hmenu>li>ul>li:first-child:after { display: none; }
.responsive .oga-nav ul.oga-hmenu ul a { padding-left: 4% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul a { padding-left: 6% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul ul a { padding-left: 8% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul ul ul a { padding-left: 10% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul ul ul ul a { padding-left: 12% !important; }
.responsive .oga-nav ul.oga-hmenu>li>ul { padding: 5px; }
.responsive .oga-nav ul.oga-hmenu>li>ul:before { top: 0; right: 0; bottom: 0; left: 0; }
.responsive .oga-sheet { margin-left: 2% !important; margin-right: 2% !important; margin-top: 3% !important; max-width: none !important; min-width: 240px !important; width: auto !important; }
#oga-resp { display: none; }

@media all and (max-width: 999px) {
#oga-resp,
#oga-resp-t { display: block; }
#oga-resp-m { display: none; }
.home .oga-header { background: rgba(30, 41, 89, 0.9) none repeat scroll 0 0 !important; height: 150px; margin: 0 auto -54px; position: relative; z-index: 1; }
.oga-hmenu > li > a,
.oga-hmenu > li > a:link,
.oga-hmenu > li > a:visited,
.oga-hmenu > li > a.active,
.oga-hmenu > li > a:hover { font-family: "raleway", sans-serif; font-size: 14px; font-style: normal; font-weight: normal; text-align: center; text-decoration: none; }
.oga-object1734917163 { background-image: url("images/object1734917163.png"); background-position: 0 0; background-repeat: no-repeat; display: block !important; height: 108px; margin: auto; position: absolute; top: 8px !important; width: 119px; z-index: 1; }
.bannertext { border: 5px solid #fff; color: #ffffff !important; font-family: raleway, sans-serif; font-size: 39px; font-weight: 500 !important; margin: 15% auto auto; padding: 9px 0; position: relative; text-align: center; text-shadow: 0 0 16px #333; text-transform: uppercase; width: 80%; z-index: 999999999; }
.home .oga-postcontent h3 { color: #000000; font-family: "raleway", sans-serif; font-size: 19px; margin: 10px auto 0; width: 96%; }
.wp-image-38.alignright { display: none; }
.oga-footer-inner { margin: 0 auto; padding: 0 5px 5px; width: 1000px; }
.phonewidth { width: 100% !important; }
.responsive .oga-header { max-width: none !important; min-height: 140px !important; min-width: 0 !important; text-align: center; width: auto !important; }
.displaynone { display: none !important; }
}

@media all and (max-width: 768px) {
#oga-resp,
#oga-resp-t { display: block; }
#oga-resp-m { display: none; }
.responsive .oga-header { max-width: none !important; min-height: 140px !important; min-width: 0 !important; text-align: center; width: auto !important; }
.oga-footer-inner { margin: 0 auto; padding: 0 5px 5px; width: 1000px; }
.phonewidth { width: 100% !important; }
.oga-object1734917163 { background-image: url("images/object1734917163.png"); background-position: 0 0; background-repeat: no-repeat; display: block !important; height: 108px; margin: auto; position: absolute; top: 21px !important; width: 119px; z-index: 1; }
.container { margin-top: 90px; width: 100%; }
.oga-blocks { float: left; position: relative; width: 100%; }
.oga-blocks > h1 { color: #fff; font-family: "roboto", sans-serif; font-size: 37px; font-weight: 200; left: 0; position: absolute; text-align: center; text-shadow: 0 0 16px #000; text-transform: uppercase; top: 43%; width: 100%; z-index: 99999; }
.bannertext { border: 5px solid #fff; color: #ffffff !important; font-family: raleway, sans-serif; font-size: 39px; font-weight: 500 !important; margin: 10% auto auto; padding: 9px 0; position: relative; text-align: center; text-shadow: 0 0 16px #333; text-transform: uppercase; width: 80%; z-index: 999999999; }
.oga-nav { background: transparent none repeat scroll 0 0; border-bottom: 0 solid transparent; bottom: 0; margin: 0; position: absolute; text-align: right; width: 100%; z-index: 100; }
.home .oga-header { background: rgba(30, 41, 89, 0.9) none repeat scroll 0 0 !important; height: 150px; margin: 0 auto -37px; position: relative; z-index: 1; }
ul.oga-hmenu,
ul.oga-hmenu ul { background: rgba(0, 0, 0, 0) url("images/header.jpg") repeat scroll 0 0; display: block; margin: 0; padding: 0; border: 0; list-style-type: none; }
.oga-blocks > h1 { color: #fff; font-family: "roboto", sans-serif; font-size: 61px; font-weight: 200; left: 0; position: absolute; text-align: center; text-shadow: 0 0 16px #000; text-transform: uppercase; top: 43%; width: 100%; z-index: 99999; }
.banner { margin-bottom: 44px; }
.home .oga-postcontent h3 { color: #000000; font-family: "raleway", sans-serif; font-size: 19px; margin: 10px auto 0; width: 96%; }
.displaynone { display: none !important; }
.oga-footer-inner { margin: 0 auto; padding: 0 5px 5px; width: 1000px; }
}

@media all and (max-width: 480px) {
#oga-resp,
#oga-resp-m { display: block; }
#oga-resp-t { display: none; }
.responsive .oga-header { max-width: none !important; min-height: 140px !important; min-width: 0 !important; text-align: center; width: auto !important; }
.oga-footer-inner { margin: 0 auto; padding: 0 5px 5px; width: 1000px; }
ul.oga-hmenu,
ul.oga-hmenu ul { background: rgba(0, 0, 0, 0) url("images/header.jpg") repeat scroll 0 0; display: block; margin: 0; padding: 0; border: 0; list-style-type: none; }
.oga-hmenu > li > a,
.oga-hmenu > li > a:link,
.oga-hmenu > li > a:visited,
.oga-hmenu > li > a.active,
.oga-hmenu > li > a:hover { font-family: "raleway", sans-serif; font-size: 14px; font-style: normal; font-weight: normal; text-align: center; text-decoration: none; }
.oga-blocks { float: left; position: relative; width: 100%; }
.container { margin-top: 90px; width: 100%; }
ul.oga-hmenu,
ul.oga-hmenu ul { background: rgba(0, 0, 0, 0) url("images/header.jpg") repeat scroll 0 0; display: block; margin: 0; padding: 0; border: 0; list-style-type: none; }
.oga-object1734917163 { background-image: url("images/object1734917163.png"); background-position: 0 0; background-repeat: no-repeat; display: block !important; height: 108px; margin: auto; position: absolute; top: 21px !important; width: 119px; z-index: 1; }
.oga-nav { background: transparent none repeat scroll 0 0; border-bottom: 0 solid transparent; bottom: 0; margin: 0; position: absolute; text-align: right; width: 100%; z-index: 100; }
.bannertext { border: 5px solid #fff; color: #ffffff !important; font-family: raleway, sans-serif; font-size: 29px; font-weight: 500 !important; margin: 7% auto auto; padding: 9px 0; position: relative; text-align: center; text-shadow: 0 0 16px #333; text-transform: uppercase; width: 80%; z-index: 999999999; }
.oga-blocks > h1 { color: #fff; font-family: "roboto", sans-serif; font-size: 61px; font-weight: 200; left: 0; position: absolute; text-align: center; text-shadow: 0 0 16px #000; text-transform: uppercase; top: 43%; width: 100%; z-index: 99999; }
.banner { margin-bottom: 44px; }
.home .oga-header { background: rgba(30, 41, 89, 0.9) none repeat scroll 0 0 !important; height: 150px; margin: 0 auto -37px; position: relative; z-index: 1; }
.home .oga-postcontent h3 { color: #000000; font-family: "raleway", sans-serif; font-size: 19px; margin: 10px auto 0; width: 96%; }
.displaynone { display: none !important; }
}

@media all and (max-width: 400px) {
#oga-resp,
#oga-resp-m { display: block; }
#oga-resp-t { display: none; }
.responsive .oga-header { max-width: none !important; min-height: 140px !important; min-width: 0 !important; text-align: center; width: auto !important; }
.displaynone { display: none !important; }
.oga-object1734917163 { background-image: url("images/object1734917163.png"); background-position: 0 0; background-repeat: no-repeat; display: block !important; height: 108px; margin: auto; position: absolute; top: 21px !important; width: 119px; z-index: 1; }
.container { margin-top: 90px; width: 100%; }
.oga-blocks { float: left; position: relative; width: 100%; }
.home .oga-postcontent h3 { color: #000000; font-family: "raleway", sans-serif; font-size: 19px; margin: 10px auto 0; width: 96%; }
.banner { margin-bottom: 44px; }
.oga-blocks > h1 { color: #fff; font-family: "roboto", sans-serif; font-size: 61px; font-weight: 200; left: 0; position: absolute; text-align: center; text-shadow: 0 0 16px #000; text-transform: uppercase; top: 43%; width: 100%; z-index: 99999; }
ul.oga-hmenu,
ul.oga-hmenu ul { background: rgba(0, 0, 0, 0) url("images/header.jpg") repeat scroll 0 0; display: block; margin: 0; padding: 0; border: 0; list-style-type: none; }
.oga-nav { background: transparent none repeat scroll 0 0; border-bottom: 0 solid transparent; bottom: 0; margin: 0; position: absolute; text-align: right; width: 100%; z-index: 100; }
.bannertext { border: 5px solid #fff; color: #ffffff !important; font-family: raleway, sans-serif; font-size: 27px; font-weight: 500 !important; margin: 5% auto auto; padding: 9px 0; position: relative; text-align: center; text-shadow: 0 0 16px #333; text-transform: uppercase; width: 86%; z-index: 999999999; }
.oga-nav { background: transparent none repeat scroll 0 0; border-bottom: 0 solid transparent; bottom: 0; margin: 0; position: absolute; text-align: right; width: 100%; z-index: 100; }
.home .oga-header { background: rgba(30, 41, 89, 0.9) none repeat scroll 0 0 !important; height: 150px; margin: 0 auto -37px; position: relative; z-index: 1; }
}
#oga-resp-desktop { display: none; }
#oga-resp-tablet-landscape { display: none; }
#oga-resp-tablet-portrait { display: none; }
#oga-resp-phone-landscape { display: none; }
#oga-resp-phone-portrait { display: none; }

@media (min-width: 1200px) {
#oga-resp-desktop { display: block; }
}

@media (min-width: 980px) and (max-width: 1199px) {
#oga-resp-tablet-landscape { display: block; }
}

@media (min-width: 768px) and (max-width: 979px) {
#oga-resp-tablet-portrait { display: block; }
}

@media (min-width: 480px) and (max-width: 767px) {
#oga-resp-phone-landscape { display: block; }
}

@media (max-width: 479px) {
#oga-resp-phone-portrait { display: block; }
}
.responsive .oga-content-layout,
.responsive .oga-content-layout-row,
.responsive .oga-layout-cell { display: block; }
.responsive .oga-layout-cell { width: auto !important; height: auto !important; }
.responsive .oga-content-layout:after,
.responsive .oga-content-layout-row:after,
.responsive .oga-layout-cell:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.responsive .responsive-tablet-layout-cell,
.responsive.responsive-tablet .oga-footer .oga-content-layout .oga-layout-cell { margin: 1%; width: 98% !important; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.responsive .responsive-layout-row-2 .responsive-tablet-layout-cell,
.responsive.responsive-tablet .oga-footer .oga-content-layout .responsive-layout-row-2 .oga-layout-cell { width: 48% !important; }
.responsive .responsive-layout-row-3 .responsive-tablet-layout-cell,
.responsive.responsive-tablet .oga-footer .oga-content-layout .responsive-layout-row-3 .oga-layout-cell { width: 31% !important; }
.responsive .oga-post { border-radius: 0; }
.responsive .oga-footer-inner { width: auto; padding: 2% !important; }
